<template>
	<view class="uni-page">
		<u-navbar :auto-back="true" placeholder bgColor="#fff0e7" title="回信查询"></u-navbar>
		<view class="content-main">
			<Waybill :WaybillInfo="{}" @click="toViewInfo"></Waybill>
		</view>
	</view>
</template>

<script>
	import Waybill from '@/components/waybill/waybill.vue'
	export default {
		components: {
			Waybill
		},
		data() {
			return {

			};
		},
		methods: {
			toViewInfo(waybill) {
                uni.navigateTo({
                	url:'pages/waybill-info/waybill-info'
                })
			}
		}
	}
</script>

<style lang="scss">
	.uni-page {
		display: flex;
		flex-direction: column;

		.content-main {
			flex: 1;
			overflow: auto;
			// height: 100%;
		}
	}
</style>